[List]
VID_093A&PID_2620 = 4294965740
VID_093A&PID_2628 = 4294965748 
[Files]
%WINDIR%\system32\drivers\PAC7302.sys
%WINDIR%\system32\SP7302.ax
%WINDIR%\system\SP7302.ax
%WINDIR%\PixArt\Pac7302
%WINDIR%\twain_32\Pac7302
%WINDIR%\system32\P7302USD.dll

[Registry]
HKEY_LOCAL_MACHINE\SOFTWARE\PixArt\PAC7302

